#blok1
{
background-color:red;
height:50px;
}

#blok2
{
background-color:yellow;
height:50px;
}

#blok3
{
background-color:green;
height:50px;
}

#blok4
{
background-color:red;
height:50px;
width:40%;
float:left;
}

#blok5
{
background-color:yellow;
height:50px;
width:60%;
float:left;
}

#blok6
{
background-color:green;
height:50px;
clear:both;
}

#section1 {
	background-color:red;
	display:inline;
}

#section2 {
	background-color:yellow;
	display:inline;
}

#section3 {
	background-color:green;
	display:inline;
}

.blokowe {
	display:block;
	background-color:yellow;
}

#section4 {
	background-color:red;
	height:300px;
	width:300px;
	margin:10px;
	padding:10px;
	float:left;
	color:white;
	text-align:center;
}


#section5 {
	background-color:green;
	height:300px;
	width:300px;
	margin:10px;
	padding:10px;
	float:left;
	color:white;
	text-align:center;
}

#section6 {
	background-color:blue;
	height:300px;
	width:300px;
	margin:10px;
	padding:10px;
	float:left;
	color:white;
	text-align:center;
}





#section4:hover {
	display:none;
}

#section5:hover {
	visibility:hidden;
}

#section56:hover {
	visibility:visible;
}